import React, {Fragment, PureComponent} from 'react';
import styles from './StaffResume.less';
class WorkFlow extends PureComponent {
    render() {

        return (
            <>
               <iframe title="人员详情" className={styles.frameContent} src="/人员详情.html"/>
            </>
        )
    }
}

export default WorkFlow
